<?xml version="1.0" encoding="UTF-8"?>

<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="digital.laboratory.platform.reagent.mapper.AcceptanceContentMapper">

    <resultMap id="acceptanceContentMap" type="digital.laboratory.platform.reagent.entity.AcceptanceContent">
      <id property="acceptanceContentId" column="acceptance_content_id"/>
        <result property="acceptanceRecordFormId" column="acceptance_record_form_id"/>
        <result property="consistentQuantity" column="consistent_quantity"/>
        <result property="cRemark" column="c_remark"/>
        <result property="deliveryCycle" column="delivery_cycle"/>
        <result property="dRemark" column="d_remark"/>
        <result property="packingSound" column="packing_sound"/>
        <result property="pRemark" column="p_remark"/>
        <result property="theSameBrandAndModel" column="the_same_brand_and_model"/>
        <result property="tRemark" column="t_remark"/>
        <result property="validityPeriod" column="validity_period"/>
        <result property="vRemark" column="v_remark"/>
        <result property="createTime" column="create_time"/>
        <result property="updateTime" column="update_time"/>
        <result property="createBy" column="create_by"/>
        <result property="updateBy" column="update_by"/>

    </resultMap>
</mapper>
